Translate node
..............

The **Translate** node generates a signed distance image obtained by translating its input.

.. image:: images/node_simple_sdf_transforms_translate.png
	:align: center

Inputs
::::::

The **Translate** node accepts a single input in signed distance function format.

Outputs
:::::::

The **Translate** node generates a signed distance function of the
translated shape.

Parameters
::::::::::

The **Translate** node accepts accepts *X and Y offsets* of the translation as parameters.
